 $(function(){
			
		 //var bathPath = $("#basePath").val();
			
		 $("body").delegate('.sysmenu_enable', 'click', function(){
				var menuId = $(this).attr("menuId");
				var $this = $(this);
				$.ajax({
					type : 'POST',
					async : false,
					url : 'freezeMenus.json',
					data : {'menuId' : menuId },
					dataType : 'json',
					success : function(data){
						if(data.success){
							//操作成功   已经 冻结
							if(data.menuStatus) {
								$this.html("解冻");
								$(".sysmenu_satus_"+menuId).find("i").attr("class", "fa fa-minus text-danger");
							} else {
								$this.html("冻结");
								$(".sysmenu_satus_"+menuId).find("i").attr("class", "fa fa-check text-navy");
							}
						} else {
							//提醒操作失败
							CommonUtils.toastMsg(3, "操作失败");
						}
					}, 
					error : function(XMLHttpRequest, textStatus, errorThrown) {
						//提醒用户操作失败
						CommonUtils.toastMsg(3, "操作失败");
					}
				})
			});
	 }
 )